control_vty.h File Reference

Go to the source code of this file.

## Functions

int | ctrl_vty_init (void *ctx)
const char * | ctrl_vty_get_bind_addr (void)

## Function Documentation

## ctrl_vty_get_bind_addr()

const char* ctrl_vty_get_bind_addr | ( | void |  | ) |

## ctrl_vty_init()

int ctrl_vty_init | ( | void * | ctx | ) |

References CONFIG_NODE, config_write_ctrl(), ctrl_node, ctrl_vty_ctx, install_lib_element(), install_node(), and L_CTRL_NODE.